@keyframes transition {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

html {
  box-sizing: inherit;
}

body {
  font-family: Helvetica, Arial, sans-serif;
  overflow: hidden;
  background: linear-gradient(to bottom, #4479FD 0%, 46.18473947048187%, #84A3FD 92.36947894096375%, 96.18473947048187%, #9FB0F3 100%);
  position: relative;
}

.shapes-container {
  position: relative;
  animation: transition 400ms ease-in-out;
  
}

.shapes-container>svg {
  position: absolute;
  /* fill: white; */
}

.slider-container {
  position: absolute;
  display: flex;
  bottom: 1.2rem;
  left: 1.2rem;
  padding: 1rem;
  gap: .5rem;
  z-index: 99;
  width: 20rem;
  /* margin-left: 2rem;
  margin-bottom: 2rem; */
  border-radius: 15px;
  background-color: rgba(255, 255, 255, 0.8);
}

.location-container {
  position: absolute;
  right: 1.5rem;
  top: 1rem;
  display: flex;
  align-items: center;
  gap: .3rem;
  opacity: .6;
  z-index: 99;
}

.location {
  border: 0;
  background: none;
  border-bottom: 2px solid transparent;
  font-size: 1.1rem;
  width: 5rem;
}

.location:hover {
  border-color: black;
}

.label {
  color: rgb(121, 121, 121);
}

.slider {
  width: 100%;
}

.value {
  text-align: right;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}